
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../font/BebasNeue-webfont.eot');
    src: url('../font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/BebasNeue-webfont.woff') format('woff'),
         url('../font/BebasNeue-webfont.ttf') format('truetype'),
         url('../font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaRegular';
    src: url('../font/Alegreya-Regular-webfont.eot');
    src: url('../font/Alegreya-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Alegreya-Regular-webfont.woff') format('woff'),
         url('../font/Alegreya-Regular-webfont.ttf') format('truetype'),
         url('../font/Alegreya-Regular-webfont.svg#AlegreyaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaItalic';
    src: url('../font/Alegreya-Italic-webfont.eot');
    src: url('../font/Alegreya-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Alegreya-Italic-webfont.woff') format('woff'),
         url('../font/Alegreya-Italic-webfont.ttf') format('truetype'),
         url('../font/Alegreya-Italic-webfont.svg#AlegreyaItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaBold';
    src: url('../font/Alegreya-Bold-webfont.eot');
    src: url('../font/Alegreya-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Alegreya-Bold-webfont.woff') format('woff'),
         url('../font/Alegreya-Bold-webfont.ttf') format('truetype'),
         url('../font/Alegreya-Bold-webfont.svg#AlegreyaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaBoldItalic';
    src: url('../font/Alegreya-BoldItalic-webfont.eot');
    src: url('../font/Alegreya-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Alegreya-BoldItalic-webfont.woff') format('woff'),
         url('../font/Alegreya-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/Alegreya-BoldItalic-webfont.svg#AlegreyaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AlegreyaBlack';
    src: url('../font/Alegreya-Black-webfont.eot');
    src: url('../font/Alegreya-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Alegreya-Black-webfont.woff') format('woff'),
         url('../font/Alegreya-Black-webfont.ttf') format('truetype'),
         url('../font/Alegreya-Black-webfont.svg#AlegreyaBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaBlackItalic';
    src: url('../font/Alegreya-BlackItalic-webfont.eot');
    src: url('../font/Alegreya-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Alegreya-BlackItalic-webfont.woff') format('woff'),
         url('../font/Alegreya-BlackItalic-webfont.ttf') format('truetype'),
         url('../font/Alegreya-BlackItalic-webfont.svg#AlegreyaBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSCRegular';
    src: url('../font/AlegreyaSC-Regular-webfont.eot');
    src: url('../font/AlegreyaSC-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AlegreyaSC-Regular-webfont.woff') format('woff'),
         url('../font/AlegreyaSC-Regular-webfont.ttf') format('truetype'),
         url('../font/AlegreyaSC-Regular-webfont.svg#AlegreyaSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSCItalic';
    src: url('../font/AlegreyaSC-Italic-webfont.eot');
    src: url('../font/AlegreyaSC-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AlegreyaSC-Italic-webfont.woff') format('woff'),
         url('../font/AlegreyaSC-Italic-webfont.ttf') format('truetype'),
         url('../font/AlegreyaSC-Italic-webfont.svg#AlegreyaSCItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSCBold';
    src: url('../font/AlegreyaSC-Bold-webfont.eot');
    src: url('../font/AlegreyaSC-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AlegreyaSC-Bold-webfont.woff') format('woff'),
         url('../font/AlegreyaSC-Bold-webfont.ttf') format('truetype'),
         url('../font/AlegreyaSC-Bold-webfont.svg#AlegreyaSCBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSCBoldItalic';
    src: url('../font/AlegreyaSC-BoldItalic-webfont.eot');
    src: url('../font/AlegreyaSC-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AlegreyaSC-BoldItalic-webfont.woff') format('woff'),
         url('../font/AlegreyaSC-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/AlegreyaSC-BoldItalic-webfont.svg#AlegreyaSCBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSCBlack';
    src: url('../font/AlegreyaSC-Black-webfont.eot');
    src: url('../font/AlegreyaSC-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AlegreyaSC-Black-webfont.woff') format('woff'),
         url('../font/AlegreyaSC-Black-webfont.ttf') format('truetype'),
         url('../font/AlegreyaSC-Black-webfont.svg#AlegreyaSCBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSCBlackItalic';
    src: url('../font/AlegreyaSC-BlackItalic-webfont.eot');
    src: url('../font/AlegreyaSC-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AlegreyaSC-BlackItalic-webfont.woff') format('woff'),
         url('../font/AlegreyaSC-BlackItalic-webfont.ttf') format('truetype'),
         url('../font/AlegreyaSC-BlackItalic-webfont.svg#AlegreyaSCBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* ==========================================================================
   HTML5 Boilerplate styles
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.4;
	background:#fff;
	
	zoom: 1; /* For IE6 */

}

:focus{
	outline:none;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	line-height:1em;
	color:#000;
	margin-top:0;
	margin-bottom:40px;
}

h2{
	font-size:55px;
	border-bottom:1px dotted #a0a0a0;
	margin-bottom:30px;
}

h3{
	font-size:21px;
}

h4{
	font-family: 'AlegreyaRegular';
	font-size:16px;
	text-transform:uppercase;
	color:#666;
	letter-spacing:4px;
	margin:20px 0;
}

h4 small{
	display:block;
	font-size:14px;
	text-transform:none;
	letter-spacing:normal;
}

p{
	margin:0 0 20px 0;
}

small{
	font-size:11px;
	line-height:1.2em;
}

strong{
	font-weight:normal;
	font-family: 'AlegreyaBold';
}

.lead{
	font-size:16px;
	font-weight:bold;
	margin:0 0 30px 0;
}

a{
	color:#000;
	text-decoration:none;
}

a:hover{
	color:#a84a37;
	text-decoration:none;
}


.button{
	font-family: 'AlegreyaRegular';
	font-size:15px;
	background-color:#a84a37;
	color:#fff;
	text-decoration:none;
	padding:8px;
	margin:0 0 1em 0;
	border:none;
	
		
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}




.button.small{
	padding:4px 10px 4px 10px;
	font-size:10px;
}

.button:hover{
	color:#fff;
	background:#000;
}

.button img{
	margin:0 5px 0 0;
	float:left;
	vertical-align:middle;	
}

.block-level{
	display:block;
}



ul.tab-menu{
	width:100%;
	float:left;
	margin:0 0 20px 0;
	padding:0 0 2px 0;
	border-bottom:1px dotted #a0a0a0;
}

ul.tab-menu li{
	display:inline;
	float:left;
	margin:0 2px 0 0;
}

ul.tab-menu li a{
	padding:3px 6px 1px 6px;
	float:left;
	text-decoration:none;
	font-size:21px;
	color:#fff;
	background:#000;
	font-family: 'BebasNeueRegular';
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;


}

ul.tab-menu li a:hover{
	color:#fff;
	background:#a84a37;
}

ul.tab-menu li a.active, ul.tab-menu li a.active:hover{
	color:#fff;
	background:#a84a37;
}


.remove-bottom{
	margin-bottom:0px !important;
}

.remove-top{
	margin-top:0px !important;
}

.half-bottom{
	margin-bottom:10px !important;
}

.third-bottom{
	margin-bottom:7px !important;
}

.double-bottom{
	margin-bottom:40px !important;
}

.center{
	text-align:center;
}

.right{
	text-align:right !important;
}



hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */



.wrapper{
		width:100%;
		height:100%;
		background:#fff;
		position:absolute;
		left:0;
		top:0;
		font-family: 'AlegreyaRegular';
}

/* home */

.wrapper.home{
	background:#000;
}

.wrapper.home .anim{
	width:580px;
	height:500px;
	margin:20px auto 0px auto;
	position:relative;
	text-align:center;
}

.wrapper.home .anim a.entry{
	position:absolute;
	left:0px;
	top:0px;
	z-index:9999;
	
	width:580px;
	height:500px;
	display:block;
	text-indent:-9999em;
	cursor:pointer;
	cursor:hand;
	
	background:url(../img/enter.jpg) center 365px no-repeat;
}


/*
.wrapper.home .center{
	width:522px;
	height:216px;
	margin:0 auto 30px auto;
	position:relative;
}


.wrapper.home .center .news{
	position:absolute;
	left:70px;
	top:0px;
	width:216px;
	height:216px;
	background:url(../img/home-news-bg.jpg) center top no-repeat #000;
	color:#000;
}

.wrapper.home .center .news a{
	width:216px;
	height:216px;
	display:block;
	position:relative;
	text-align:center;
	text-decoration:none;
	font-size: 13px;
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}


.wrapper.home .center .news a div.title{
	position:relative;
	top:35px;
	text-transform:uppercase;
}

.wrapper.home .center .news a div.date{
	position:relative;
	top:38px;
}

.wrapper.home .center .news a div.txt{
	position:relative;
	padding:0 20px 0 20px;
	top:50px;
}




.wrapper.home .center .enter{
	position:absolute;
	right:110px;
	top:60px;
	width:94px;
	height:94px;
}



.wrapper.home .enter{
	margin:30px 0 30px 0;
	text-align:center;
}

*/


.wrapper.home .copyright{
	font-size:12px;
	color:#666;
	text-align:center;
	margin:30px 0 30px 0;
}



/* main */

.wrapper.main{
	background:#fff;
}

.left-side{
	width:200px;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:#000;
}

.left-side .logo h1{
	margin:0px;
}

.left-side .menu{
	float:left;
	margin:20px 30px 20px 30px;
}

.left-side .menu ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

.left-side .menu ul li{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	border-bottom:1px dotted #5f5f5f;
}

.left-side .menu ul li:last-child{
	border-bottom:none;
}

.left-side .menu ul li a{
	display:block;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:14px;
	padding:10px 0 8px 0;
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.left-side .menu ul li a:hover, .left-side .menu ul li a.active, .left-side .menu ul li a.active:hover{
	color:#a84a37;
}


.left-side .news{
	width:200px;
	height:216px;
	float:left;
	background:url(../img/main-news-bg.jpg) 0 0 no-repeat #000;
	color:#000;
	margin:0 0 20px 0;
}

.left-side .news a{
	width:200px;
	height:216px;
	display:block;
	position:relative;
	text-align:center;
	text-decoration:none;
	font-size: 13px;
	color:#999;
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.left-side .news a:hover{
	color:#fff;
}

.left-side .news a div.title{
	position:relative;
	top:35px;
	text-transform:uppercase;
}

.left-side .news a div.date{
	position:relative;
	top:38px;
}

.left-side .news a div.txt{
	position:relative;
	padding:0 20px 0 20px;
	top:50px;
}


.left-side .copyright{
	font-size:12px;
	color:#666;
	text-align:center;
}


.copyright a{
	color:#666;
	text-decoration:none;
}


.content{
	width:340px;
	padding:35px 30px 30px 30px;
	min-height:100%;
	position:absolute;
	left:200px;
	top:0;
	background:#fff;
}

.content.full{
	width:auto;
}

.content.full h2{
	display:inline-block;
}

.content .lang-switch{
	margin:-25px 0 40px 0;
}

.content .lang-switch a{
	text-transform:uppercase;
	color:#808080;
}

.content .tabs{
	width:100%;
	float:left;
	margin:0 0 20px 0;
}

.content ul.list{
	float:left;
	margin:0 0 20px 20px;
	padding:0;
}

#load{
	width:100%;
	float:left;
}

/* galéria */

#galleryLoad{

}

#gallery{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:1000;
	background:#fff;
}

#gallery a.close{
	position:absolute;
	right:25px;
	top:25px;
	z-index:2000;
}


#gallery a.gprev{
	position:absolute;
	left:25px;
	top:35%;
	z-index:2000;
}


#gallery a.gnext{
	position:absolute;
	right:25px;
	top:35%;
	z-index:2000;
}


#gallery .bigpic{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1500;
	
	text-align:center;

}

/* move main.js 
#gallery .bigpic img{
	max-width:70%;
	max-height:70%;	
}
*/



#gallery .info{
	position:absolute;
	left:25px;
	top:25px;
	z-index:1500;
	font-family: 'BebasNeueRegular';
	font-size:16px;
}


#gallery .info h2{
	font-size:32px;
}


#gallery .thumbs{
	width:100%;
	height:115px;
	overflow-x:auto;
	overflow-y:hidden;
	background:#000;
	position:fixed;
	left:0;
	bottom:0;
	z-index:1500;
}

#gallery .thumbs .inner{
	width:9999px;
}


.thumbs a{
	width:61px;
	height:73px;
	float:left;
	margin:12px 8px 0 8px;
	overflow:hidden;
	position:relative;
	background:#000;
}

.thumbs a img{
	width:61px;
	height:73px;
	position:absolute;
	left:0;
	top:0;
	z-index:50;
	
	opacity:1;
	filter:alpha(opacity=100);
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.thumbs a span{
	width:36px;
	height:30px;
	padding:10px 0 0 0;
	position:absolute;
	left:3px;
	top:8px;
	z-index:100;
	
	background:url(../img/gallery-hover-bg2.png) 0 0 no-repeat;
	
	display:none;
	
	text-align:center;
	color:#fff;
	font-family: 'BebasNeueRegular';
	font-size:24px;
	
	text-indent:-9999em;
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.thumbs a:hover span{
	display:block;
}

.thumbs a:hover img{
	opacity:0.4;
	filter:alpha(opacity=40);
}

.thumbs a.active span{
	display:block;
}

.thumbs a.active img{
	opacity:0.4;
	filter:alpha(opacity=40);
}



.gallery-list{}

.gallery-list a{
	width:123px;
	height:147px;
	float:left;
	margin:0 40px 35px 0;
	overflow:hidden;
	position:relative;
	background:#fff;
	border:1px dotted #a0a0a0;
}

.gallery-list a img{
	width:123px;
	height:147px;
	position:absolute;
	left:0;
	top:0;
	z-index:50;
	
	opacity:1;
	filter:alpha(opacity=100);
		
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.gallery-list a span{
	width:71px;
	height:61px;
	padding:10px 0 0 0;
	position:absolute;
	left:26px;
	top:40px;
	z-index:100;
	
	background:url(../img/gallery-hover-bg.png) 0 0 no-repeat;
	
	display:none;
	
	text-align:center;
	color:#fff;
	font-family: 'BebasNeueRegular';
	font-size:24px;
	
	text-indent:-9999em;
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.gallery-list a:hover span{
	display:block;
}

.gallery-list a:hover img{
	opacity:0.4;
	filter:alpha(opacity=40);
}


/* idézetek */

.idezet{
	height:auto;
	min-height:345px;
	float:left;
}

.content ul.list-rolam-irtak{
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
}

.content ul.list-rolam-irtak li{
	margin:0 0 15px 0;
	padding:0 0 0 40px;
	min-height:30px;
	background:url(../img/next.png) 0px 0px no-repeat;
}


.content ul.list-rolam-irtak li a{	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.content ul.list-rolam-irtak li a span{
	display:block;
	font-family: 'BebasNeueRegular';
	font-size:21px;
}


form.mail p{
	width:100%;
	display:block;
	float:left;
	margin-bottom:10px;
}


form.mail p label{
	display:block;
}


form.mail input[type=text]{
	width:330px;
	float:left;
	background:#fff;
	padding:5px;
	color:#000;
	font-family: 'OpenSansRegular';
 	font-size:14px;
	border:1px dotted #a0a0a0;
}

form.mail textarea{
	width:330px;
	height:6em;
	float:left;
	background:#fff;
	padding:5px;
	color:#000;
	font-family: 'OpenSansRegular';
 	font-size:14px;
	border:1px dotted #a0a0a0;
	resize: none; 
}




form.mail .formError{
	margin:0 0 20px 0;
	padding:5px;
	color:#fff;
	background:#a84a37;
}



input.error, select.error, textarea.error, input.error:focus, select.error:focus, textarea.error:focus{
	
}

input:focus, textarea:focus, input.highlight, select.highlight, textarea.highlight, input.highlight:focus, select.highlight:focus, textarea.highlight:focus{
	
}

label.error{
	width:100% !important;
	margin-top:4px;
	margin-bottom:4px;
	float:left;
	color:#900 !important;
}




.right-side{
	width:0px;
	height:100%;
	position:fixed;
	left:600px;
	top:0;
	background:url(../img/right/1.jpg) center center no-repeat #e8e8e8;
	
	
	-moz-background-size: cover;           /* Gecko 1.9.2 (Firefox 3.6) */
	-o-background-size: cover;           /* Opera 9.5 */
	-webkit-background-size: cover;           /* Safari 3.0 */
	background-size: cover;           /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */
	-khtml-background-size:cover;
	
	/*
	-moz-box-shadow:   inset 0 0 100px rgba(0, 0, 0, .5);
   -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, .5);
   box-shadow:         inset 0 0 100px rgba(0, 0, 0, .5);
   */
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}